{% extends 'dashboard/flip_analyzer/_layout/layout_flip_analyzer.html.twig' %}

{% block content_flip_analyzer %}
    <div class="row p-4">
        <div class="col-12">
            <div class="timer-data border-bottom-dashed pb-4 mb-4">
                <h5 class="mt-0 text-dark font-weight-bold mb-2">Purchase & Selling Assumptions</h5>
                <small>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</small>
            </div>

            <form>
                <div class="form-group">
                    <label for="inputAddress">Purchase Price</label>
                    <input type="text" class="form-control" id="inputAddress" placeholder="$2.325.320">
                </div>
                <div class="form-group">
                    <label for="inputAddress2">After Repair Value</label>
                    <input type="text" class="form-control" id="inputAddress2" placeholder="$2.325.320">
                </div>

                <button type="submit" class="btn btn-primary">Save</button>
            </form>
        </div>
    </div>
{% endblock %}